petsc-3.12.4 2020-02-04
Report Typos and Errors

# CharacteristicRegisterAll

Registers all of the Krylov subspace methods in the Characteristic package.

### Synopsis

    #include "petsccharacteristic.h"
    PetscErrorCode CharacteristicRegisterAll(void)

Not Collective

### See Also

CharacteristicRegisterDestroy()

### Level

advanced

### Location

src/ts/characteristic/interface/mocregis.c
Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages